html{
    min-height: 100%;
}
.navbar{
    background-color: #00C2FF;
}

.carousel-caption {
    left: 0%;
    text-align: left;
    background-color: rgb(255, 255, 255,0.5);
    width: 100%;
    bottom: 0%;
    height: 30%;
    color: black;
}

.bi{
    font-size: 30px;
}

#inputNominal{
    text-align: right;
}

#berat_donasi_barang{
    text-align: right;
    text-indent: 10px;
}

#btn-mulai-berdonasi{
    width: 62%;
    font-weight: 500;
    font-size: 20px;
    background-color: #E33AFF;
    color: white;
    border-radius: 10px;
    line-height: 0.8;
    /* font-weight: bold; */
}

#data-donasi-charitee{
    background-color: #22CAFF;
}

.homepage-icon{
    width: 59px;
    height: 56px;
}

.carousel-homepage{
    max-width: 480px; 
    max-height: 200px;
}

.small-text{
    font-size: 13px;
}

.card-body{
    background-color: #60D9FF;
}

.small-line-height{
    line-height: 0.4;
}

.a-panti{
    color: #0091BF;
}

#btn-donasi-uang{
    width: 58%;
    font-weight: 500;
    font-size: 20px;
    background-color: #00C2FF;
    color: white;
    border-radius: 10px;
    line-height: 0.8;
}

#btn-kirim-barang{
    width: 58%;
    font-weight: 500;
    font-size: 20px;
    background-color: #E33AFF;
    color: white;
    border-radius: 10px;
    line-height: 0.8;
}

.opacity-deskripsi{
    opacity: 0.6;
}

.modal-content{
    border-radius: 35px;
}

.carousel-control{
    z-index: 0;
}

.container-fluid{
    background-color: #f3f3f3;
}

.main-content{
    max-width:480px; 
    background-color:#ffffff;
}

/*@media(max-width)*/